<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coconut Shrimp Recipe</title>
    <link rel="stylesheet" href="shrimp.css">
</head>
<body>
    <header>
        <nav>
             <a href="main.html" class="neon-link">Main Page</a>
        </nav>
    </header>

    <h1 id="header">Thai Coconut Shrimp</h1>

    <div class="container">
    <img src="https://imagesvc.meredithcorp.io/v3/mm/image?url=https%3A%2F%2Fpublic-assets.meredithcorp.io%2F6303d5a8b3246834ae57811fe5433377%2F1664076481IMG_20220924_231012.jpg&q=60&c=sc&orient=true&poi=auto&h=512" alt="thai coconut shrimp">
    </div>

    <h3 id="header">Description</h3>

    <p class="description">This Thai coconut soup is full of authentic, bold, and delicious Thai flavors. This is the best Thai soup recipe out there — you won't be disappointed with this one! Serve over steamed rice.</p>

    <h3 id="header">Ingredients</h3>

    <ul>
        <li>1 tablespoon vegetable oil</li>
        <li>2 tablespoons grated fresh ginger</li>
        <li>2 tablespoons red curry paste</li>
        <li>1 stalk lemon grass, minced</li>
        <li>4 cups chicken broth</li>
        <li>3 tablespoons fish sauce</li>
        <li>1 tablespoon light brown sugar</li>
        <li>3(13.5 ounce)cans of coconut milk</li>
        <li>1/2 pound fresh shiitake mushrooms, sliced</li>
        <li>1 pound medium shrimp - peeled and deveined</li>
        <li>2 tablespoons fresh lime juice</li>
        <li>salt to taste</li>
        <li>1/4 cup chopped fresh cilantro</li>
    </ul>

    <h3 id="header">Directions</h3>

    <ol>
        <li>Heat oil in large pot over medium heat. Add ginger, curry paste, and lemongrass; cook and stir in the hot oil for 1 minute.</li>
        <li>Gradually stir in chicken broth, then stir in fish sauce and brown sugar; reduce heat to low simmer for 15 minutes.</li>
        <li>Add coconut milk and mushrooms; cook and stir until mushrooms are soft, about 5 minutes</li>
        <li>Add shrimp; cook until no longer translucent, about 5 minutes. Stir in lime juice; season with salt and garnish with cilantro.</li>
    </ol>

</body>
</html>
